/*<meta />*/

/*<meta sourceDocument="C:\Flare\VLWeb-NEW lansa017\lansa017.docx" />*/

@namespace MadCap url(http://www.madcapsoftware.com/Schemas/MadCap.xsd);

/* 23 04 2018 - Badge added for link to feature help. */
/* 04 05 2018 - Badge changed to blue. */
/* 25 09 2018 - NoteDescription added for front page */
/* 08 10 2018 - added tablebold to align rows   */
/* 07 11 2018 - responsiveness added to body, tables and images */
/* 25 01 2019 - added CourierCharacterUnderline for code examples */
/* 13 02 2019 - reformatted character/span styles */
/* 08 04 2019 - added table-icon style to stop icons in tables being reduced for small screen display */
/* 05 07 2019 - reduced width between letters in courier fonts*/

@media screen
{
	/* next section displays screen banner and links */

	body
	{
		padding: 0px 0px 0px 20px;
		font-size: 80%;
		font-family: Verdana, Helvetica, sans-serif;
		line-height: 180%;
		font-weight: normal;
		text-decoration: none;
		color: #3B3838;
	}

	a,
	a:visited,
	a:link
	{
		color: #4169e1;
		text-indent: 0cm;
		font-size: 100%;
		text-decoration: none;
	}

	a:hover,
	a:focus
	{
		text-decoration: underline;
		color: #009b5d;
	}

	/* end of section displaying screen banner and links */
	/* beginning of screen body styles, excluding lists and tables */

	p.CoverBodyText,
	p.CoverGuideName
	{
		margin: 8px 0cm 3px 5px;
		font-family: Verdana, Helvetica, sans-serif;
		color: #2F4F4F;
		font-size: 9.5pt;
		line-height: 18px;
	}

	p.CoverGuideName
	{
		margin: 14px 0cm 0px 5px;
		font-weight: bold;
	}

	p.BodyTextBold
	{
		font-weight: bold;
	}

	p.BodyTextItalic
	{
		font-style: italic;
	}

	p.BodytextIndent
	{
		margin: 0 0 5px 30px;
	}

	p.Note,
	p.NoteIndent,
	p.NoteDescription
	{
		margin: 10pt 60px 5pt 2px;
		-moz-border-radius: 6px;
		-webkit-border-radius: 6px;
		background-color: #f0f7fb;
		border: solid 1px #3498db;
		border-radius: 6px;
		line-height: 18px;
		overflow: hidden;
		padding: 8px 12px 12px 14px;
	}

	p.NoteIndent
	{
		margin: 10pt 60px 5pt 26px;
	}

	p.NoteDescription
	{
		background-color: RGB(239,244,251);
		border: solid 1px #3062ae;
	}

	p.ScreenBitmap
	{
		margin: 10px 0 10px 30px;
		text-align: left;
		page-break-inside: avoid;
	}

	p.ScreenBitmap img,
	td img
	{
		display: block;
		max-width: 100%;
		height: auto !important;
	}

	p.Caption
	{
		font-size: 9pt;
		font-style: italic;
		margin: 0px 0 3px 30px;
	}

	p.Link
	{
		margin: 2px 0 0 0;
	}

	p.Tips
	{
		margin: 6px 0cm 0px 0px;
		font-weight: bold;
		font-size: 10pt;
		color: #ff4040;
	}

	p.Graphic
	{
		font-size: 7pt;
		font-family: Verdana, Helvetica, sans-serif;
		margin: 0px;
		text-indent: 0cm;
	}

	/* screen Links and references within Body */

	p.Alsoseebody,
	p.FurtherInformationBody
	{
		margin: 3x 0px 3px 3px;
		text-indent: 0px;
	}

	p.Alsoseeheading,
	p.FurtherInformationHeading
	{
		font-weight: bold;
		text-indent: 0cm;
		margin: 12px 0px 5px 2px;
		color: #3B3838;
	}

	p.Next
	{
		margin: 20 0 120px 10px;
		padding: 60px 0px 60px 0px;
	}

	p.Jump2TopTopic
	{
		margin: 12px 0px 5px 2px;
	}

	/* End of screen references and links */
	/* Consolas font styles within body text */

	p.Commandpara,
	p.ProgramExample,
	p.ProgramExampleComment,
	p.ProgramExampleBold,
	p.ProgramFragment,
	p.ProgramExampleBox,
	p.PseudoProgramCode,
	p.ProgramExampleRed
	{
		font-family: "Consolas";
		margin: 0px 0px 0px 26px;
		font-size: 11pt;
		letter-spacing: 0.05px;
		line-height: 140%;
	}

	p.Commandpara
	{
		text-indent: 1.5cm;
		font-weight: bold;
	}

	p.ProgramExampleComment
	{
		color: #888888;
		font-style: italic;
	}

	p.ProgramExampleRed
	{
		color: #E71821;
	}

	p.ProgramExampleBold
	{
		font-weight: bold;
	}

	p.PseudoProgramCode
	{
		margin: 0px 0px 6px 26px;
		padding-left: 22px;
		border-left-style: solid;
		border-width: 5px;
		border-color: #C4C4C4;
	}

	p.ProgramExampleBox
	{
		margin: 0 0 0 20px;
		text-indent: .25cm;
		background-repeat: repeat;
		background-color: #E2DEDE;
		width: 85%;
	}

	/* End of Consolas font styles within body text */
	/* Courier font styles within body text */

	p.Picture,
	p.ScreenText,
	p.ScreenOnly,
	p.ScreenTextOnly,
	p.ScreenTextTable,
	p.SyntaxDiagram,
	p.SyntaxDiagramVL
	{
		font-family: "Courier New";
		text-indent: 0pt;
		margin: 0;
		font-size: 9pt;
		line-height: 120%;
		letter-spacing: 0.05px;
	}

	p.ScreenText,
	p.ScreenTextTable
	{
		page-break-inside: avoid;
	}

	p.ScreenOnly
	{
		margin: 0 4px;
	}

	p.SyntaxDiagram,
	p.SyntaxDiagramVL
	{
		margin-left: 8px;
		font-style: italic;
		background-color: #ffffcc;
		width: 75%;
		min-width: 523px;
	}

	/* End of screen Courier font styles within body text */
	/* Screen numbering and bullet styles   */

	ul.BulletLeft_1 li
	{
		margin: 6px 0 0px 0x;
		text-indent: -20px;
		padding-left: 3px;
	}

	ul
	{
		margin-left: 0 !important;
		padding-left: 20px;
	}

	ul ul
	{
		margin-left: 30px;
	}

	li.BulletLeft
	{
		margin: 6px 0 0px 0px;
		padding-left: 3px;
	}

	li.BulletIndent
	{
		margin: 6px 0px 6px 20px;
	}

	ul
	{
		margin: 0;
	}

	p.NumberManual
	{
		margin: 6pt 0 6pt 20px;
		text-indent: -22px;
		padding-bottom: 4px;
		padding-left: 5px;
	}

	p.Numbermanualindent
	{
		margin: 6px 0 6px 1.27cm;
		text-indent: -22px;
		padding-left: 3px;
		padding-bottom: 4px;
	}

	/* this section displays tables on screen   */

	table
	{
		margin-left: 10px;
	}

	th
	{
		padding-left: 2px;
		text-align: left;
		vertical-align: top;
	}

	table table + p
	{
		display: none;
	}

	/* the following table entries are necessary to make the borders on table cells display when present on screens */

	td table
	{
		border: solid 1px #bfbfbf;
		border-collapse: collapse;
		color: #3B3838;
	}

	td table tr td
	{
		padding-right: 6px;
		padding-left: 7px;
		vertical-align: top;
		border: solid 1px #bfbfbf;
	}

	/* Table border styles */

	table.border-style
	{
		margin-left: 10px;
		border: 1px solid grey;
		border-spacing: 0;
		border-collapse: collapse;
	}

	table.border-style td
	{
		vertical-align: top;
		border: 1px solid #ddd;
	}

	/* Responsive table styles */

	.table-responsive
	{
		overflow-x: auto;
		min-height: 0.01%;
	}

	@media screen and (max-width: 767px)
	{
		table
		{
			margin-left: 0;
		}

		.table-responsive
		{
			width: 100%;
			margin-bottom: 15px;
			overflow-y: hidden;
			-ms-overflow-style: -ms-autohiding-scrollbar;
		}

		.table-responsive > .table
		{
			margin-bottom: 0;
		}

		.table-responsive > .table > thead > tr > th,
		.table-responsive > .table > tbody > tr > th,
		.table-responsive > .table > tfoot > tr > th,
		.table-responsive > .table > thead > tr > td,
		.table-responsive > .table > tbody > tr > td,
		.table-responsive > .table > tfoot > tr > td
		{
			white-space: nowrap;
		}
	}

	/*End 767px */

	p.tabletext,
	p.tablebold,
	p.tabletextitalic
	{
		margin: 6px 0 4px 4px;
	}

	p.tablebold
	{
		font-weight: bold;
	}

	p.tabletextitalic
	{
		font-style: italic;
	}

	.tableicon img
	{
		max-width: none;
	}

	p.tabletextheading
	{
		margin: 6px 0 4px 4px;
		font-weight: bold;
	}

	p.tabletextheadingsmall
	{
		font-size: 70%;
		font-family: Verdana, Helvetica, sans-serif;
		line-height: 180%;
		margin: 6px 0 4px 4px;
		font-weight: bold;
	}

	p.Tabletext1
	{
		font-size: 10pt;
		margin: 6px 0 4px 4px;
	}

	p.TabletextStyle
	{
		font-size: 9pt;
		margin: 2px 0 2px 0px;
	}

	td
	{
		vertical-align: top;
	}

	p.ServerSyntax
	{
		padding: 6px;
		margin: 0;
		font-family: Verdana, Helvetica, sans-serif;
		font-size: 8pt;
		background-color: #D09f65;
	}

	/* following is to use for invalid screen styles  */

	p.Red
	{
		font-size: 15pt;
		font-weight: bold;
		color: #E71821;
		background-color: #ffffcc;
		width: 75%;
		min-width: 523px;
	}

	/* end of screen body text   */
	/* Screen character styles   */

	span.Bold,
	span.BoldArial
	{
		font-weight: bold;
	}

	span.Blue
	{
		color: #1004B0;
	}

	span.BlueBold
	{
		color: #3062ae;
		font-weight: bold;
	}

	td span.Bold
	{
		margin: 6px 0 4px 4px;
		/* display:block; */
	}

	span.Button
	{
		font-style: italic;
	}

	span.CourierNewCharacter,
	span.CourierCharacterUnderline,
	span.CourierCharacterRed,
	span.CourierCharacterBold
	{
		font-family: "Consolas";
		font-size: 11pt;
		letter-spacing: 1px;
		font-weight: normal;
		text-decoration: none;
	}

	span.CourierCharacterUnderline
	{
		text-decoration: underline;
	}

	span.CourierCharacterRed
	{
		font-weight: bold;
		color: #E71821;
	}

	span.CourierCharacterBold
	{
		font-weight: bold;
	}

	span.highlight
	{
		display: inline-block;
		background-color: #ffff00;
	}

	span.Inserttext
	{
		color: #008000;
	}

	span.italics
	{
		font-style: italic;
	}

	span.ItalicUnderline
	{
		font-style: italic;
		text-decoration: underline;
	}

	span.LansaHtmlCharacter
	{
		display: none;
	}

	span.LansaHtmlCharacterDisplay
	{
		color: #0029f6;
	}

	span.PortabilityChar
	{
		font-weight: bold;
		color: #800000;
	}

	span.Red
	{
		font-weight: bold;
		color: #E71821;
	}

	span.Symbol
	{
		font-size: 9pt;
		color: #0101FF;
		padding-right: 2px;
	}

	span.Underline
	{
		text-decoration: underline;
	}

	span.VLFWAM
	{
		font-weight: bold;
		color: #0000FF;
	}

	span.VLFWebEvent
	{
		font-weight: bold;
		color: #339966;
	}

	span.VLFWindows
	{
		font-weight: bold;
		color: #FF0000;
	}

	/* End of screen character styles   */
	/* screen non-serif font for headings and title follow   */

	p.TitleCSS,
	p.CoverSubHead
	{
		font-size: 26pt;
		line-height: 110%;
		margin: 22px 0px 22px 0px;
		text-indent: 3px;
		font-style: normal;
		letter-spacing: -1px;
		color: #3062ae;
		font-family: Verdana, Helvetica, sans-serif;
		text-decoration: none;
	}

	p.CoverSubHead
	{
		margin: 12px 0px 2px 0px;
		font-size: 14pt;
		letter-spacing: -1px;
	}

	h1.heading1 a,
	h2.heading2 a,
	h3.heading3 a,
	h4.heading4 a,
	h5.heading5 a,
	h6.heading6 a
	{
		font-family: Verdana, Helvetica, sans-serif;
	}

	h7.Heading7,
	h8.Heading8
	{
		font-size: 12pt;
		font-weight: bold;
	}

	h1
	{
		display: none;
		font-size: 16pt;
		margin: 6pt 0;
		text-indent: 3px;
	}

	h2
	{
		font-size: 18pt;
		margin: 22px 0px 22px 0px;
		text-indent: 0px;
		letter-spacing: -1px;
		font-weight: normal;
		color: #3062ae;
		text-decoration: none;
		line-height: 140%;
	}

	h3,
	h4,
	h5,
	h6
	{
		font-size: 12pt;
		margin: 20pt 0 0 0;
		text-indent: 0px;
	}

	p.BoldTitle,
	p.BoldTitleGray,
	p.Step,
	p.Paramhead,
	p.BoldTitleIndent,
	.Portability
	{
		font-size: 10pt;
		font-weight: bold;
		margin: 9pt 0 3pt 0pt;
		color: #696969;
	}

	p.BoldTitle
	{
		font-size: 11pt;
		color: #1A1819;
	}

	p.BoldTitleGray
	{
		font-size: 11pt;
		color: #3B3838;
		font-weight: normal;
		p: ;
		margin: 15pt 0 1pt 0pt;
	}

	p.BoldTitleIndent
	{
		margin: 6pt 0 1pt .5cm;
	}

	p.Paramhead
	{
		background-color: #bfc2fb;
		width: 200px;
	}

	p.Portability
	{
		font-weight: bold;
		margin: 4pt;
		color: #800000;
	}

	p.ScreenHeading
	{
		margin: 6pt 0 0pt 0pt;
		font-weight: bold;
		color: #3B3838;
	}

	/* end of screen heading and title section */
	/* Hidden styles in screen body   */

	p.BookmarkLine,
	p.Pagebreak,
	p.PicturePrint,
	p.HelpId,
	p.Hidden,
	p.PrintOnly,
	p.MadcapField,
	p.TutorialName,
	p.Space
	{
		display: none;
	}

	/* The following lines are used to format the message at the top of the page */

	.MCWebHelpFramesetLinkTop
	{
		background: url('../../../skins/default/stylesheets/images/diagonal_lines_blue.png');
		margin: 0 0 0 -20px;
		padding: 3px 0 0 20px;
	}

	.MCWebHelpFramesetLinkTop a
	{
		background-image: url('../../../skins/default/stylesheets/images/logo_v15_1.png');
		background-repeat: no-repeat;
		display: block;
		padding-top: 39px;
	}

	.MCWebHelpFramesetLink.MCWebHelpFramesetLinkTop a
	{
		color: #ffffff;
		font-weight: normal;
	}

	/* End of lines formatting the top of page text */
	/* The following styles are needed to format the xrefs as we want them to be   */

	MadCap|xref
	{
		mc-format: '{paratext}';
		text-decoration: none;
		font-size: 100%;
	}

	MadCap|tocProxy
	{
		border: #8b0000;
		display: none;
	}

	.MCBreadcrumbsPrefix
	{
		display: none;
	}

	a.MCBreadcrumbsLink
	{
		font-size: 8pt;
	}

	span.MCBreadcrumbs
	{
		mc-breadcrumbs-prefix: ' ';
		mc-breadcrumbs-count: 5;
		color: #3B3838;
		font-size: 8pt;
	}

	div.MCBreadcrumbsBox_0
	{
		border-bottom-color: #e7e7e7;
		padding: 4px 0;
		font-size: 8pt;
		line-height: 1.4;
	}

	.badge
	{
		display: inline-block;
		min-width: 10px;
		padding: 3px 7px;
		font-size: 12px;
		color: #ffffff;
		line-height: 1;
		vertical-align: middle;
		white-space: nowrap;
		text-align: center;
		background-color: #777777;
		border-radius: 10px;
	}

	.badge:empty
	{
		display: none;
	}

	a.badge:hover,
	a.badge:focus
	{
		color: #4169e1;
		text-decoration: none;
		cursor: pointer;
	}

	a.badge-success
	{
		color: #ffffff;
		background-color: #3062ae;
	}
}

@media print
{
	body
	{
		margin: 0px 20px 0px 20px;
		overflow: none;
		color: #000000;
		font-family: "Times New Roman";
		font-size: 12pt;
		color: #3B3838;
	}

	.scrollregion
	{
		overflow: none;
		margin-left: 5pt;
		padding: 5px;
	}

	.Toolbar
	{
		display: none;
	}

	.MCBreadcrumbsPrefix
	{
		display: none;
	}

	a.MCBreadcrumbsLink
	{
		font-size: 10pt;
	}

	span.MCBreadcrumbs
	{
		mc-breadcrumbs-prefix: ' ';
		mc-breadcrumbs-count: 5;
		color: #3B3838;
		font-size: 10pt;
	}

	div.MCBreadcrumbsBox_0
	{
		border-bottom-color: #e7e7e7;
		padding: 4px 0;
		font-size: 10pt;
		line-height: 1.4;
	}

	a
	{
		font-weight: normal;
		text-decoration: none;
		font-style: normal;
	}

	td,
	th
	{
		text-align: left;
		vertical-align: top;
	}

	/*.NsrSeparator{ display:none;}*/
	/*----------following are the print body text styles -------*/

	.xxxBodyText
	{
		margin: 4px 10px 4px 0;
		font-size: 100%;
		font-family: "Times New Roman";
		line-height: 120%;
		font-weight: normal;
		text-decoration: none;
		color: #3B3838;
	}

	.Alsoseebody
	{
		margin: 2px 0 2px 0;
	}

	.BodyTextBold
	{
		font-weight: bold;
	}

	.BodytextIndent
	{
		margin: 4px 0 4px 1cm;
	}

	.BodyTextItalic
	{
		font-style: italic;
	}

	.ScreenBitmap
	{
		margin: 8px 0 8px 30px;
		text-align: left;
	}

	p.Note,
	p.NoteIndent
	{
		margin: 10pt 60px 5pt 2px;
		-moz-border-radius: 6px;
		-webkit-border-radius: 6px;
		background-color: #f0f7fb;
		border: solid 1px #3498db;
		border-radius: 6px;
		line-height: 18px;
		overflow: hidden;
		padding: 8px 12px 12px 14px;
	}

	p.NoteIndent
	{
		margin: 10pt 60px 5pt 26px;
	}

	p.Graphic
	{
		font-size: 7pt;
		font-family: Verdana, Helvetica, sans-serif;
		margin: 0;
	}

	/*----------End of the printed body text styles -------*/
	/* Printed Consolas font styles within body text */

	p.Commandpara,
	p.ProgramExample,
	p.ProgramExampleComment,
	p.ProgramExampleBold,
	p.ProgramFragment,
	p.ProgramExampleBox,
	p.PseudoProgramCode,
	p.ProgramExampleRed
	{
		font-family: "Consolas";
		margin: 0px 0px 0px 26px;
		font-size: 11pt;
		letter-spacing: 0.05px;
		line-height: 140%;
	}

	p.Commandpara
	{
		text-indent: 1.5cm;
		font-weight: bold;
	}

	p.ProgramExampleComment
	{
		color: #888888;
		font-style: italic;
	}

	p.ProgramExampleRed
	{
		font-weight: bold;
	}

	p.ProgramExampleBold
	{
		font-weight: bold;
	}

	p.PseudoProgramCode
	{
		margin: 0px 0px 6px 26px;
		padding-left: 22px;
		border-left-style: solid;
		border-width: 5px;
		border-color: #C4C4C4;
	}

	p.ProgramExampleBox
	{
		margin: 0 0 0 20px;
		text-indent: .25cm;
		background-repeat: repeat;
		background-color: #C4C4C4;
		width: 85%;
	}

	/* End of printed Consolas font styles within body text */
	/* Printed Courier font styles within body text */

	p.Picture,
	p.ScreenText,
	p.ScreenOnly,
	p.ScreenTextOnly,
	p.ScreenTextTable,
	p.SyntaxDiagram,
	p.SyntaxDiagramVL
	{
		font-family: "Courier";
		text-indent: 0pt;
		margin: 0;
		font-size: 9pt;
		line-height: 120%;
		letter-spacing: 0.05px;
	}

	p.ScreenText,
	p.ScreenTextTable
	{
		page-break-inside: avoid;
	}

	p.ScreenOnly
	{
		margin: 0 4px;
	}

	p.SyntaxDiagram,
	p.SyntaxDiagramVL
	{
		margin-left: 8px;
		font-style: italic;
		background-color: #ffffcc;
		width: 75%;
		min-width: 523px;
	}

	/* End of printed Courier font styles within body text */
	/*----------Following are the printed List styles -------*/

	ul
	{
		padding: 0;
		margin: 0;
	}

	li.BulletIndent,
	li.BulletLeft
	{
		margin: 6px 0 6px 7px;
		padding-left: 3px;
	}

	li.BulletIndent
	{
		margin: 6px 0px 6px 20px;
	}

	p.NumberIndent,
	p.NumberManual,
	p.Numbermanualindent
	{
		margin: 3px 0 3px 0.63cm;
	}

	p.NumberIndent,
	p.NumberManualIndent
	{
		margin-left: 1.5cm;
		text-indent: -18px;
	}

	p.NumberManual
	{
		text-indent: -19px;
	}

	p.ListNumber,
	li.ListNumber,
	div.ListNumber
	{
		margin: 2px 0 2px 0.63cm;
		text-indent: -22px;
	}

	/*----------End of the printed List styles -------*/
	/*---------- following are the printed table styles --------------*/

	td table
	{
		border: solid 1px #bfbfbf;
		border-collapse: collapse;
	}

	td table tr td
	{
		padding-right: 4px;
		padding-left: 4px;
		vertical-align: top;
		border: solid 1px #bfbfbf;
	}

	p.tabletext,
	p.tablebold,
	p.tabletextitalic
	{
		margin: 6px 0 4px 4px;
	}

	p.tablebold
	{
		font-weight: bold;
	}

	p.tabletextitalic
	{
		font-style: italic;
	}

	.Tabletext1
	{
		margin: 0 0 0 4px;
		font-size: 8pt;
	}

	p.tabletextheading
	{
		margin: 6px 0 4px 4px;
		font-weight: bold;
		text-indent: 0;
		font-family: Verdana, Helvetica, sans-serif;
		font-size: 9pt;
	}

	p.ServerSyntax
	{
		padding: 6px;
		margin: 0;
		font-family: Verdana, Helvetica, sans-serif;
		font-size: 8pt;
		font-weight: normal;
		text-decoration: none;
		background-color: #D09f65;
	}

	/* -----------the following are the printed character styles---------*/

	span.Blue
	{
		color: #1004B0;
	}

	span.BlueBold
	{
		color: #3062ae;
		font-weight: bold;
	}

	span.Bold
	{
		font-weight: bold;
	}

	td span.Bold
	{
		margin: 6px 0 4px 4px;
		/* display:block; */
	}

	span.BoldArial
	{
		font-weight: bold;
	}

	span.Button
	{
		font-style: italic;
	}

	span.CourierNewCharacter,
	span.CourierCharacterUnderline,
	span.CourierCharacterRed,
	span.CourierCharacterBold
	{
		font-family: "Consolas";
		font-size: 11pt;
		letter-spacing: 1px;
		font-weight: normal;
		text-decoration: none;
	}

	span.CourierCharacterUnderline
	{
		text-decoration: underline;
	}

	span.CourierCharacterRed
	{
		font-weight: bold;
		color: #E71821;
	}

	span.CourierCharacterBold
	{
		font-weight: bold;
	}

	span.Hyperlink
	{
		font-family: Verdana, Helvetica, sans-serif;
		font-weight: normal;
		font-style: normal;
		text-decoration: underline;
		color: #0000FF;
	}

	span.highlight
	{
		display: inline-block;
		background-color: #ffff00;
	}

	span.Inserttext
	{
		color: #008000;
	}

	span.italics
	{
		font-style: italic;
	}

	span.ItalicUnderline
	{
		font-style: italic;
		text-decoration: underline;
	}

	span.LansaHtmlCharacter
	{
		display: none;
	}

	span.LansaHtmlCharacterDisplay
	{
		color: #0029f6;
	}

	span.PortabilityChar
	{
		font-weight: bold;
		color: #800000;
	}

	span.Red
	{
		font-weight: bold;
		color: #E71821;
	}

	span.Symbol
	{
		font-size: 9pt;
		color: #0101FF;
		padding-right: 2px;
	}

	span.Underline
	{
		text-decoration: underline;
	}

	span.VLFWAM
	{
		font-weight: bold;
		color: #0000FF;
	}

	span.VLFWebEvent
	{
		font-weight: bold;
		color: #339966;
	}

	span.VLFWindows
	{
		font-weight: bold;
		color: #FF0000;
	}

	/* End of printed character styles   */
	/*----------following are the printed non-serif styles -------*/

	h1
	{
		display: none;
	}

	h2,
	h3,
	h4,
	h5,
	h6,
	h7,
	h8
	{
		margin: 10px 0px 20px 0px;
		font-family: Verdana, Helvetica, sans-serif;
		font-weight: bold;
		color: #3B3838;
	}

	h2.Heading2
	{
		font-size: 16pt;
		color: #3B3838;
		font-weight: normal;
	}

	h3.Heading3
	{
		font-size: 14pt;
		font-weight: normal;
		page-break-before: none;
	}

	h4.Heading4
	{
		font-size: 12pt;
	}

	h5.Heading5,
	h6.Heading6,
	h6.Heading7,
	h6.Heading8
	{
		font-size: 11pt;
	}

	.Heading9
	{
		display: none;
	}

	p.BoldTitle,
	p.BoldTitleIndent,
	.BoldTitleRed,
	p.TutorialName,
	.Tips,
	.Step
	{
		margin: 12px 0 3px 0;
		font-weight: bold;
		font-family: Verdana, Helvetica, sans-serif;
		font-style: normal;
		text-decoration: none;
		font-size: 11pt;
		color: #778899;
	}

	p.BoldTitleIndent
	{
		margin: 8px 0 3px 1cm;
	}

	.BoldTitleRed
	{
		color: #FF0000;
	}

	p.TutorialName
	{
		margin: 0 0 3px 0;
		color: #008080;
		text-align: right;
		font-size: 9pt;
	}

	p.Pagebreak
	{
		page-break-before: always;
	}

	.Tips
	{
		font-style: italic;
		color: #FF0000;
	}

	p.Next
	{
		margin: 20 0 120px 10px;
		padding: 60px 0px 60px 0px;
	}

	p.HelpId,
	.Alsoseeheading,
	p.ParamHead,
	p.ScreenHeading,
	.Portability
	{
		margin: 8px 0 8px 0;
		font-family: Verdana, Helvetica, sans-serif;
		font-style: normal;
		text-decoration: none;
		font-size: 11pt;
		font-weight: normal;
	}

	.AlsoSeeHeading
	{
		margin: 6px 0 3px 0;
	}

	p.HelpId
	{
		margin: 3px 0 3px 0;
		color: #08843F;
		text-align: right;
	}

	p.ParamHead
	{
		color: #4518D8;
	}

	.Portability
	{
		color: #800000;
	}

	.Step
	{
		font-style: italic;
	}

	p.TitleCSS
	{
		font-weight: bold;
		font-size: 12pt;
		margin: 8px 0;
		text-indent: 3px;
		font-style: normal;
		font-family: Verdana, Helvetica, sans-serif;
		text-decoration: none;
		color: #4F81BD;
	}

	p.CoverBodyText,
	p.CoverGuideName
	{
		margin: 8px 0cm 3px 5px;
		font-family: Verdana, Helvetica, sans-serif;
		color: #2F4F4F;
		font-size: 9.5pt;
		line-height: 18px;
	}

	/*----------End of the printed Title styles -------*/
	/*---- the following are the print hidden styles -----*/

	Span.Symbol,
	.Blank,
	p.BookmarkLine,
	p.Hidden,
	.Link,
	.FurtherInformationBody,
	.FurtherInformationHeading,
	.SBNoPrint,
	.Jump2TopTopic,
	.Space
	{
		display: none;
	}

	/*---- End of the print hidden styles -----*/
	/*---- the following styles may never be needed again in print -----*/

	p.Content,
	p.tc1,
	p.tc2,
	p.Toc1,
	p.Toc2,
	p.Toc3,
	p.Toc4,
	p.Toc5,
	p.Toc6,
	p.Toc7,
	p.Toc8,
	p.Toc9
	{
		display: none;
	}

	.ExtractHeading4,
	.ExtractNumberManual,
	.ExtractNumberManualIndent,
	.ExtractBodyText,
	.ExtractProgramExample,
	.ExtractBulletIndent
	{
		display: none;
	}

	.FlashInformation
	{
		font-weight: normal;
		font-size: 10pt;
		color: #339900;
		margin: 8px 0 8px 3px;
		text-indent: 0;
		font-style: normal;
		font-family: "Times New Roman";
		text-decoration: none;
	}

	MadCap|tocProxy
	{
		display: none;
	}

	MadCap|xref.ParaTextOnly
	{
		mc-format: '{paratext}';
	}

	.MCBreadcrumbsPrefix
	{
		display: none;
	}

	a.MCBreadcrumbsLink
	{
		font-size: 8pt;
	}

	span.MCBreadcrumbs
	{
		mc-breadcrumbs-prefix: ' ';
		color: #3B3838;
		font-size: 8pt;
	}

	div.MCBreadcrumbsBox_0
	{
		border-bottom-color: #e7e7e7;
		padding: 4px 0;
	}
}

ul.ul_1
{
	padding-left: 0px;
	list-style-type: disc;
	margin-left: 18pt;
}

img.img_1
{
	visibility: visible;
	mso-wrap-style: square;
	width: 213px;
	height: 299px;
}

p.ScreenBitmap_1
{
	text-align: left;
}

col.col_1
{
	width: 493pt;
}

col.col_2
{
	width: 92pt;
}

col.col_3
{
	width: 381pt;
}

td.td_1
{
	background-color: #auto;
	border-top-style: solid;
	border-top-width: 1pt;
	border-top-color: black;
	border-left-style: solid;
	border-left-width: 1pt;
	border-left-color: black;
	border-bottom-style: solid;
	border-bottom-width: 1pt;
	border-bottom-color: black;
	border-right-style: solid;
	border-right-width: 1pt;
	border-right-color: black;
}

td.td_2
{
	background-color: #auto;
	border-top-style: solid;
	border-top-width: 1pt;
	border-top-color: black;
	border-right-style: solid;
	border-right-width: 1pt;
	border-right-color: black;
	border-bottom-style: solid;
	border-bottom-width: 1pt;
	border-bottom-color: black;
}

td.td_3
{
	background-color: #auto;
	border-left-style: solid;
	border-left-width: 1pt;
	border-left-color: black;
	border-bottom-style: solid;
	border-bottom-width: 1pt;
	border-bottom-color: black;
	border-right-style: solid;
	border-right-width: 1pt;
	border-right-color: black;
}

td.td_4
{
	background-color: #auto;
	border-right-style: solid;
	border-right-width: 1pt;
	border-right-color: black;
	border-bottom-style: solid;
	border-bottom-width: 1pt;
	border-bottom-color: black;
}

table.table_1
{
	margin-left: 1pt;
	border-collapse: collapse;
}

td.td_5
{
	background-color: #auto;
	border-top-style: solid;
	border-top-width: 1pt;
	border-top-color: #000000;
	border-left-style: solid;
	border-left-width: 1pt;
	border-left-color: #000000;
	border-right-style: solid;
	border-right-width: 1pt;
	border-right-color: #000000;
	border-bottom-style: solid;
	border-bottom-width: 1pt;
	border-bottom-color: #000000;
}

table.table_2
{
	border-collapse: collapse;
}

col.col_4
{
	width: 276pt;
}

col.col_5
{
	width: 104pt;
}

img.img_2
{
	visibility: visible;
	mso-wrap-style: square;
	width: 543px;
	height: 143px;
}

img.img_3
{
	visibility: visible;
	mso-wrap-style: square;
	width: 539px;
	height: 362px;
}

span.span_1
{
	font-family: 'Courier New';
}

p.p_1
{
	font-family: 'Courier New';
}

img.img_4
{
	visibility: visible;
	mso-wrap-style: square;
	width: 572px;
	height: 378px;
}

span.span_2
{
	font-family: Calibri;
}

MadCap|xref.ParaTextOnly
{
	mc-format: '{paratext}';
}

img.img_5
{
	visibility: visible;
	mso-wrap-style: square;
	width: 494px;
	height: 111px;
}

img.img_6
{
	visibility: visible;
	mso-wrap-style: square;
	width: 545px;
	height: 258px;
	border-top-style: solid;
	border-top-width: 1pt;
	border-bottom-style: solid;
	border-bottom-width: 1pt;
	border-left-style: solid;
	border-left-width: 1pt;
	border-right-style: solid;
	border-right-width: 1pt;
}

img.img_7
{
	visibility: visible;
	mso-wrap-style: square;
	width: 252px;
	height: 130px;
}

span.span_3
{
	font-weight: normal;
}

p.p_2
{
	font-weight: normal;
}

img.img_8
{
	visibility: visible;
	mso-wrap-style: square;
	width: 182px;
	height: 76px;
}

img.img_9
{
	visibility: visible;
	mso-wrap-style: square;
	width: 850px;
	height: 319px;
}

img.img_10
{
	visibility: visible;
	mso-wrap-style: square;
	width: 564px;
	height: 22px;
}

img.img_11
{
	visibility: visible;
	mso-wrap-style: square;
	width: 275px;
	height: 129px;
}

p.ProgramExample_1
{
	font-family: Calibri;
}

span.span_4
{
	font-weight: bold;
}

span.span_5
{
	font-family: Calibri;
	font-style: italic;
}

col.col_6
{
	width: 272pt;
}

col.col_7
{
	width: 221pt;
}

img.img_12
{
	visibility: visible;
	mso-wrap-style: square;
	width: 348px;
	height: 158px;
}

td.td_6
{
	background-color: #auto;
}

p.ProgramExample_2
{
	font-family: Calibri;
	font-size: 11pt;
}

img.img_13
{
	visibility: visible;
	mso-wrap-style: square;
	width: 402px;
	height: 287px;
}

img.img_14
{
	visibility: visible;
	mso-wrap-style: square;
	width: 547px;
	height: 343px;
}

span.span_6
{
	font-style: italic;
}

p.p_3
{
	font-style: italic;
}

col.col_8
{
	width: 64pt;
}

col.col_9
{
	width: 332pt;
}

col.col_10
{
	width: 114pt;
}

col.col_11
{
	width: 97pt;
}

col.col_12
{
	width: 262pt;
}

p.p_4
{
	border-top-style: solid;
	border-top-width: 6pt;
	border-top-color: #C0C0C0;
	border-left-style: solid;
	border-left-width: 6pt;
	border-left-color: #C0C0C0;
	border-bottom-style: solid;
	border-bottom-width: 6pt;
	border-bottom-color: #C0C0C0;
	border-right-style: solid;
	border-right-width: 6pt;
	border-right-color: #C0C0C0;
	margin-left: 35pt;
}

img.img_15
{
	visibility: visible;
	mso-wrap-style: square;
	width: 529px;
	height: 388px;
}

img.img_16
{
	visibility: visible;
	mso-wrap-style: square;
	width: 728px;
	height: 476px;
}

img.img_17
{
	visibility: visible;
	mso-wrap-style: square;
	width: 632px;
	height: 307px;
}

img.img_18
{
	visibility: visible;
	mso-wrap-style: square;
	width: 514px;
	height: 130px;
}

img.img_19
{
	visibility: visible;
	mso-wrap-style: square;
	width: 519px;
	height: 130px;
}

img.img_20
{
	visibility: visible;
	mso-wrap-style: square;
	width: 577px;
	height: 123px;
}

img.img_21
{
	visibility: visible;
	mso-wrap-style: square;
	width: 746px;
	height: 309px;
}

img.img_22
{
	visibility: visible;
	mso-wrap-style: square;
	width: 431px;
	height: 226px;
}

img.img_23
{
	visibility: visible;
	mso-wrap-style: square;
	width: 1038px;
	height: 316px;
}

img.img_24
{
	visibility: visible;
	mso-wrap-style: square;
	width: 1003px;
	height: 191px;
}

img.img_25
{
	visibility: visible;
	mso-wrap-style: square;
	width: 597px;
	height: 657px;
}

span.span_7
{
	font-size: 11pt;
}

span.span_8
{
	font-size: 10pt;
}

img.img_26
{
	visibility: visible;
	mso-wrap-style: square;
	width: 492px;
	height: 482px;
}

img.img_27
{
	visibility: visible;
	mso-wrap-style: square;
	width: 238px;
	height: 50px;
}

img.img_28
{
	visibility: visible;
	mso-wrap-style: square;
	width: 323px;
	height: 152px;
}

img.img_29
{
	visibility: visible;
	mso-wrap-style: square;
	width: 520px;
	height: 607px;
}

img.img_30
{
	visibility: visible;
	mso-wrap-style: square;
	width: 496px;
	height: 130px;
}

img.img_31
{
	visibility: visible;
	mso-wrap-style: square;
	width: 316px;
	height: 137px;
}

img.img_32
{
	visibility: visible;
	mso-wrap-style: square;
	width: 353px;
	height: 90px;
}

img.img_33
{
	visibility: visible;
	mso-wrap-style: square;
	width: 546px;
	height: 117px;
}

img.img_34
{
	visibility: visible;
	mso-wrap-style: square;
	width: 320px;
	height: 108px;
}

img.img_35
{
	visibility: visible;
	mso-wrap-style: square;
	width: 817px;
	height: 179px;
}

img.img_36
{
	width: 361px;
	height: 54px;
}

p.p_5
{
	text-decoration: underline;
}

img.img_37
{
	visibility: visible;
	mso-wrap-style: square;
	width: 497px;
	height: 151px;
}

p.p_6
{
	font-weight: bold;
}

img.img_38
{
	visibility: visible;
	mso-wrap-style: square;
	width: 342px;
	height: 131px;
}

img.img_39
{
	visibility: visible;
	mso-wrap-style: square;
	width: 377px;
	height: 151px;
}

p.p_7
{
	color: #000000;
}

img.img_40
{
	visibility: visible;
	mso-wrap-style: square;
	width: 617px;
	height: 125px;
}

ul.ul_2
{
	padding-left: 0px;
	list-style-type: disc;
	margin-left: 54pt;
}

p.Note_1
{
	border-top-style: solid;
	border-top-width: 6pt;
	border-top-color: #C0C0C0;
	border-left-style: solid;
	border-left-width: 6pt;
	border-left-color: #C0C0C0;
	border-bottom-style: solid;
	border-bottom-width: 6pt;
	border-bottom-color: #C0C0C0;
	border-right-style: solid;
	border-right-width: 6pt;
	border-right-color: #C0C0C0;
}

img.img_41
{
	visibility: visible;
	mso-wrap-style: square;
	width: 277px;
	height: 31px;
}

img.img_42
{
	visibility: visible;
	mso-wrap-style: square;
	width: 594px;
	height: 296px;
}

img.img_43
{
	visibility: visible;
	mso-wrap-style: square;
	width: 872px;
	height: 393px;
}

img.img_44
{
	visibility: visible;
	mso-wrap-style: square;
	width: 490px;
	height: 130px;
}

img.img_45
{
	visibility: visible;
	mso-wrap-style: square;
	width: 849px;
	height: 259px;
	border-top-style: solid;
	border-top-width: 1pt;
	border-bottom-style: solid;
	border-bottom-width: 1pt;
	border-left-style: solid;
	border-left-width: 1pt;
	border-right-style: solid;
	border-right-width: 1pt;
}

span.span_9
{
	background-color: #FFFFFF;
}

span.span_10
{
	color: #000000;
	background-color: #FFFFFF;
}

p.ProgramExample_3
{
	color: #000000;
	background-color: #FFFFFF;
}

p.ProgramExample_4
{
	background-color: #FFFFFF;
}

col.col_13
{
	width: 482pt;
}

col.col_14
{
	width: 42pt;
}

col.col_15
{
	width: 319pt;
}

col.col_16
{
	width: 94pt;
}

col.col_17
{
	width: 68pt;
}

col.col_18
{
	width: 81pt;
}

col.col_19
{
	width: 194pt;
}

col.col_20
{
	width: 63pt;
}

col.col_21
{
	width: 86pt;
}

col.col_22
{
	width: 275pt;
}

col.col_23
{
	width: 123pt;
}

col.col_24
{
	width: 48pt;
}

col.col_25
{
	width: 49pt;
}

col.col_26
{
	width: 71pt;
}

col.col_27
{
	width: 314pt;
}

col.col_28
{
	width: 54pt;
}

col.col_29
{
	width: 77pt;
}

col.col_30
{
	width: 287pt;
}

col.col_31
{
	width: 90pt;
}

col.col_32
{
	width: 113pt;
}

tr.tr_1
{
	height: 4pt;
}

col.col_33
{
	width: 106pt;
}

col.col_34
{
	width: 75pt;
}

col.col_35
{
	width: 152pt;
}

tr.tr_2
{
	height: 28pt;
}

p.tabletext_1
{
	font-family: Verdana;
}

table.table_3
{
	margin-left: auto;
	margin-right: auto;
	border-collapse: collapse;
}

img.img_46
{
	visibility: visible;
	mso-wrap-style: square;
	width: 543px;
	height: 283px;
}

img.img_47
{
	visibility: visible;
	mso-wrap-style: square;
	width: 617px;
	height: 428px;
}

img.img_48
{
	visibility: visible;
	mso-wrap-style: square;
	width: 551px;
	height: 260px;
}

img.img_49
{
	visibility: visible;
	mso-wrap-style: square;
	width: 92px;
	height: 69px;
}

p.p_8
{
	font-family: 'Trebuchet MS';
	color: #333333;
}

img.img_50
{
	visibility: visible;
	mso-wrap-style: square;
	width: 362px;
	height: 244px;
}

img.img_51
{
	visibility: visible;
	mso-wrap-style: square;
	width: 877px;
	height: 229px;
}

img.img_52
{
	visibility: visible;
	mso-wrap-style: square;
	width: 356px;
	height: 187px;
}

img.img_53
{
	visibility: visible;
	mso-wrap-style: square;
	width: 583px;
	height: 392px;
}

img.img_54
{
	visibility: visible;
	mso-wrap-style: square;
	width: 446px;
	height: 102px;
}

img.img_55
{
	visibility: visible;
	mso-wrap-style: square;
	width: 298px;
	height: 68px;
}

p.p_9
{
	color: #222222;
	font-size: 9pt;
}

img.img_56
{
	visibility: visible;
	mso-wrap-style: square;
	width: 512px;
	height: 360px;
}

h4.h4_1
{
	color: #222222;
	font-size: 9pt;
}

img.img_57
{
	visibility: visible;
	mso-wrap-style: square;
	width: 593px;
	height: 207px;
}

img.img_58
{
	visibility: visible;
	mso-wrap-style: square;
	width: 625px;
	height: 75px;
}

img.img_59
{
	visibility: visible;
	mso-wrap-style: square;
	width: 162px;
	height: 48px;
}

img.img_60
{
	visibility: visible;
	mso-wrap-style: square;
	width: 615px;
	height: 130px;
}

img.img_61
{
	visibility: visible;
	mso-wrap-style: square;
	width: 497px;
	height: 77px;
}

img.img_62
{
	visibility: visible;
	mso-wrap-style: square;
	width: 386px;
	height: 368px;
}

img.img_63
{
	visibility: visible;
	mso-wrap-style: square;
	width: 575px;
	height: 188px;
}

img.img_64
{
	visibility: visible;
	mso-wrap-style: square;
	width: 363px;
	height: 489px;
}

img.img_65
{
	visibility: visible;
	mso-wrap-style: square;
	width: 619px;
	height: 72px;
}

p.p_10
{
	margin-left: 5pt;
	margin-right: 5pt;
	margin-top: 3pt;
	margin-bottom: 3pt;
}

